*{
    font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
html { scroll-behavior: smooth;}
#topic_pass ul {
	list-style:none;
	font-size:93%;
}
#topic_pass ul a {
	color:#353535;
}
#topic_pass ul li {
	float:left;
	margin:0 5px 0 0;
	padding: 2px 0 0 5px;
	line-height:26px;
}
#topic_pass ul li:first-of-type {
padding-left: 0;
}
#topic_pass ul li a {
	padding: 8px 15px 10px 0;
    font-size: 16px;
    color: #333;
    position: relative;
    text-align: center;
  }
#topic_pass ul li a::after {
    position: absolute;
    content: "";
    width: 7px;
    height: 7px;
    border: 0;
    border-top: solid 1px #333;
    border-right: solid 1px #333;
    top: 37%;
    right: 0;
    transform: rotate(45deg);
  }
#hoshinoresorts{
    scroll-behavior: smooth;
}
#hoshinoresorts .main-img{
    margin-bottom: 0;
    font-size: 0;
    margin-top: 40px;
}
#hoshinoresorts .info h3{
    background: #edf9ff;
    padding: 10px;
    font-size: 30px;
    margin: 20px 0;
    font-family: "Shippori Mincho", serif;
    color: #293252;
    text-align: center;
}
#hoshinoresorts .lead{
    padding: 30px 0;
    text-align: center;
    color: #293252;
}
#hoshinoresorts .lead .title{
    font-family: "Shippori Mincho", serif;
  font-weight: 800;
  font-style: normal;
    font-size: 28px;
    position: relative;
} 
#hoshinoresorts .lead .text{
    margin: 20px 0 40px;
    font-size: 16px;
    font-family: "Shippori Mincho", serif;
}
#hoshinoresorts .attentionbox{
    width: 600px;
    margin: 20px auto 0;
    border: solid 2px #df3142;
    background: #FFF;
}
#hoshinoresorts .attentionbox .ttl{
    background: #df3142;
    padding: 5px;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    font-size: 23px;
}
#hoshinoresorts .attentionbox .ttl span{
    font-size: 20px;
}
#hoshinoresorts .attentionbox .ttl span.yellow{
    color: #ffea00;
}
#hoshinoresorts .attentionbox ul{
    margin: 10px 20px;
    font-size: 15px;
    text-align: center;
    font-weight: bold;
}
#hoshinoresorts .attentionbox ul li{
    padding-left: 1em;
    text-indent: -1em;
}

#hoshinoresorts .hotel-title{
    font-family: "Shippori Mincho", serif;
  font-weight: 800;
  font-style: normal;
    font-size: 28px;
    position: relative;
    text-align: center;
    color: #293252;
}
#hoshinoresorts .hotel-select{
    display: flex;
    margin: 30px 0;
    gap: 40px;
}
#hoshinoresorts .hotel-select li{
    flex: 1;
}
#hoshinoresorts .hotel-select li .photo{
    text-align: center;
    font-size: 0;
}
#hoshinoresorts .hotel-select li .title{
    border-left: 5px solid #293252;
    padding-left: 15px;
    color: #293252;
    font-size: 20px;
    font-weight: bold;
    margin: 10px 0;
    font-family: "Shippori Mincho", serif;
}
#hoshinoresorts .hotel-select li .text{
    font-size: 15px;
}
#hoshinoresorts .note {
    margin-bottom: 30px;
    font-weight: bold;
    font-size: 18px;
}
#hoshinoresorts .charm-item {
  display: flex;
  align-items: flex-start;
  gap: 60px;
  margin-bottom: 40px;
}

#hoshinoresorts .charm-image,
#hoshinoresorts .charm-text {
  flex: 1;
}

#hoshinoresorts .charm-image img {
  width: 100%;
  height: auto;
  display: block;
}
#hoshinoresorts .charm-title{
    font-weight: bold;
    font-size: 23px;
    font-family: "Shippori Mincho", serif;
    border-left: 5px solid #293252;
    padding-left: 15px;
    color: #293252;
    margin: 10px 0;
}
#hoshinoresorts .charm-item .text{
    font-size: 15px;
}
#hoshinoresorts .charm-item .text a{
    color: #293252;
    text-decoration: underline;
}
#hoshinoresorts .charm-item:nth-child(even) {
  flex-direction: row-reverse;
}
#hoshinoresorts .access{
    display: flex;
    justify-content: center;
    gap: 20px;
    margin: 40px 0;
}
#hoshinoresorts .pdf-img{
    text-align: center;
}
@media screen and (min-width: 767px) {
    .pc-none{
        display: none;
    }
    .pan{
      max-width: 980px;
      margin: 0 auto;
  }
#hoshinoresorts {
        max-width: 980px;
        margin: 0 auto;
}
#hoshinoresorts .lead .title:before, #hoshinoresorts .lead .title:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 100px;
  height: 1px;
  background-color: #293252;
}
#hoshinoresorts .lead .title:before {
  left:0px;
}
#hoshinoresorts .lead .title:after {
  right: 0px;
}
#hoshinoresorts .hotel-title:before, #hoshinoresorts .hotel-title:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 100px;
  height: 1px;
  background-color: #293252;
}
#hoshinoresorts .hotel-title:before {
  left:0px;
}
#hoshinoresorts .hotel-title:after {
  right: 0px;
}
}
/*767px*/
@media screen and (max-width: 767px) {
html {
    scroll-padding-top: 66px;
    -webkit-text-size-adjust: 100%;
}
body {
  line-height: 1.5;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, sans-serif;
}
.breadcrumb {
    margin: 4px 0;
    padding: 3px 0;
    background: none;
    font-size: 12px;
}
.breadcrumb .inline li:before {
    content: " ";
}
.breadcrumb .inline li a:after {
    content: " >";
    color: #aaa;
}
    .sp-none{
        display: none;
    }
#hoshinoresorts .main-img{
    margin-top: 20px;
}
#hoshinoresorts img{
    width: 100%;
    height: auto;
}
#hoshinoresorts .lead{
    padding: 20px 0 0;
}
#hoshinoresorts .lead .title{
    font-size: 5vw;
}
#hoshinoresorts .lead .text{
    margin: 10px 0 20px;
    font-size: 3.5vw;
}
#hoshinoresorts .info h3 {
        padding: 10px;
        font-size: 5vw;
        margin: 30px 0 10px;
    }
#hoshinoresorts .attentionbox{
    width: auto;
    margin: 20px 10px;
}
#hoshinoresorts .attentionbox .ttl{
    font-size: 5vw;
}
#hoshinoresorts .attentionbox .ttl span{
    font-size: 4.5vw;
}
#hoshinoresorts .attentionbox ul{
    margin: 10px;
    font-size: 3.5vw;
}
#hoshinoresorts .hotel-title{
    font-size: 5vw;
}
#hoshinoresorts .hotel-select{
    display: block;
    margin: 20px;
}
#hoshinoresorts .hotel-select li .title{
    font-size: 4.5vw;
}
#hoshinoresorts .hotel-select li .text{
    font-size: 3.3vw;
}
#hoshinoresorts .hotel-select li{
    margin-bottom: 20px;
}
#hoshinoresorts .charm{
    margin: 20px;
}
#hoshinoresorts .charm-item {
    flex-direction: column;
    gap: 10px;
    margin-bottom: 20px;
  }
#hoshinoresorts .charm-title{
    font-size: 4.5vw;
}
#hoshinoresorts .charm-item .text{
    font-size: 3.3vw;
}
#hoshinoresorts .charm-item:nth-child(even) {
    flex-direction: column;
  }
#hoshinoresorts .access{
    display: block;
    margin: 20px;
}
#hoshinoresorts .note{
    font-size: 3.5vw;
    margin: 0 20px;
}
#hoshinoresorts .pdf-img{
    margin: 0 20px;
}
}